<template>
    <v-row justify="space-around"
           column
           class="benefit pt-12">
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth">
            <v-card width="100%"
                    color="transparent"
                    dark>
                <v-card-title>
                    <h2>{{ cardTitle }}</h2>
                </v-card-title>
                <v-card-text class="white--text text-left">
                    {{ cardText }}
                </v-card-text>
            </v-card>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth">
            <v-card width="100%"
                    max-height="250"
                    color="#C13584"
                    class="elevation-10">
                <img
                    src="../../../assets/images/grow_audience.jpg"
                    alt="Instavigator Grow Audience">
            </v-card>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'GrowAudience',
    data: () => ({
        cardTitle: 'Relevant audience',
        cardText: 'Using targeted hashtags, focusing on followers of other popular accounts in your space, and specific locations, we can make sure only your ideal audience is targeted.'
    }),
}
</script>
<style lang="scss" scoped>
    img {
        width: 100%;
        object-fit: cover;
        height: 250px;
    }
    .benefit {
        @media(max-width: 960px) {
            flex-direction: column-reverse;
        }
    }
</style>
